=== debian/control ===
Source: prism-webapp-zoho-show
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-zoho-show
Architecture: all
Depends: prism
Homepage: http://show.zoho.com/
Description: Zoho Show WebApp for Prism
 Zoho Show WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
